
U++ - Feature #1872

ide: tpp Search bar

05/02/2018 11:06 PM - Miroslav Fidler

Status: Approved Start date: 05/02/2018

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2019.1 Spent time: 0.00 hour

Description

Can we make search bar in topics?

similar to that that is presented in images and layout?

or even the same

History

#1 - 05/06/2018 11:02 PM - Zbigniew Rebacz

- Status changed from New to Ready for QA

- Target version set to Release 2019.1

Patch submitted to trunk.

#2 - 05/07/2018 08:08 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz
